Subject: New Reply Received - For urgent attention of Management
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 05:15:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  For urgent attention of Management  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Once again, this question has been asked too many times. Yes the courier picked up the parcel over two and half months ago, but as per normal, no slip was handed over we never got one of these? Now you have asked me if it was delivered with another package as well and I have said it wasn't, only these two items. I am to date chasing and chasing my refund though I have made two more large purchases since then as I am a frequent customer. </div>
<div><br></div>
<div>Kindly can you let me know when I will get my refund and at least get someone in management to call me asap. I have requested this soo many times, but still not even the customer service have the decency to call me or sort it out. I get teh same emails saying we are looking into it and did I get a return slip. both of which I have answered severally and still nothing!</div>
<div><br></div>
<div>Whats next?? as by now i should have received my refund.</div>
<div><br></div>
<div>Thank you,</div>
<div><br></div>
<div>Zafira</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 28, 2022 at 12:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Zafira,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We kindly ask you to please confirm to us if you have handed the items (Solid A-line Dress with Long Sleeves and Ruffle Detail) and (Printed Sleeveless Maxi Dress with Tie-Up Straps and Ruffle Detail) to the courier partner, and if you handed them, please share with us the return slip, and the contact number of the courier person and also ask the company which has collected the returns, so that we can assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4164276